package org.arefgard.example.model.impl;

import org.arefgard.example.model.Calculation;

public class CalculationImpl implements Calculation {

	public int add(int left, int right) {
		return left + right;
	}

	public int div(int left, int right) {
		return left / right;
	}

	public int mul(int left, int right) {
		return left * right;
	}

	public int sub(int left, int right) {
		return left - right;
	}

}
